#slideshow, #slideshow2 {
	position: relative;
	width: 652px;
	height: 220px;
	overflow: hidden;
	z-index:1;
}
#slideshow img, #slideshow2 img {
	position: absolute;
	left: 0;
	top: 0;
	width: 652px;
	
	height: 220px;
}
#pause1, #pause2 {
	z-index:0;
}
.texte_courant {
	font-weight: normal;
}
